/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e13            { /* nature_website_11229007.... */
	background      : transparent url(nature_website_11229007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e12            { /* nature_website_11229006.... */
	background      : transparent url(nature_website_11229006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Pill Bug or Roly Poly */
	position        : absolute;
	left            : 164.25pt;
	top             : 669.00pt;
	width           : 118.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Central California, USA */
	position        : absolute;
	left            : 164.25pt;
	top             : 682.50pt;
	width           : 121.50pt;
	height          :  12.75pt;
	}
div#e8              { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 231.00pt;
	top             : 753.00pt;
	width           : 278.25pt;
	height          :  16.50pt;
	}
div#e7              {
	position        : absolute;
	left            : 130.50pt;
	top             : 769.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e6             { /* nature_website_11047002.... */
	background      : transparent url(nature_website_11047002.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 296.25pt;
	width           : 281.25pt;
	height          : 365.25pt;
	}
div#e5              { /* Unresearched Woodlouse */
	position        : absolute;
	left            : 453.00pt;
	top             : 670.50pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Central California, USA */
	position        : absolute;
	left            : 453.00pt;
	top             : 684.75pt;
	width           : 157.50pt;
	height          :  13.50pt;
	}
span#e3             { /* nature_website_11047001.... */
	background      : transparent url(nature_website_11047001.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 296.25pt;
	width           : 282.75pt;
	height          : 366.75pt;
	}
div#e2              { /* Land Crustaceans Gallery */
	position        : absolute;
	left            : 198.00pt;
	top             : 138.00pt;
	width           : 342.00pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          : 817.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
